.html
{
	background: #FFFFFF url("../images/green.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 833px;
	margin-left: auto;
	margin-right: auto;
}

#ppu2269
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#pu2269
{
	width: 0.01px;
	margin-left: 56px;
	position: relative;
}

#u2269
{
	z-index: 2;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u2270
{
	z-index: 3;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u2267
{
	z-index: 21;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 254px;
}

#u2280
{
	z-index: 17;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 411px;
}

#u2282
{
	z-index: 23;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 569px;
}

#u2273
{
	z-index: 19;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 726px;
}

#pu2329
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u2329
{
	z-index: 25;
	width: 960px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2808-4
{
	z-index: 27;
	position: relative;
	width: 138px;
	margin-right: -10000px;
	margin-top: 628px;
	left: 802px;
}

#u2808-4_img
{
	display: block;
	vertical-align: top;
}

#u2275
{
	z-index: 13;
	width: 115px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 822px;
	left: 46px;
}

#u2287
{
	z-index: 15;
	width: 125px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 821px;
	left: 200px;
}

#u2261
{
	z-index: 9;
	width: 113px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 363px;
}

#u2278
{
	z-index: 5;
	width: 133px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 514px;
}

#u2264
{
	z-index: 11;
	width: 108px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 816px;
	left: 686px;
}

#u2284
{
	z-index: 7;
	width: 122px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 815px;
	left: 831px;
}

body
{
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -815px;
}

